@charset "UTF-8";

.heading {
  text-align: center;
  border: 2px solid #00A0E9;
  border-radius: 5px;
  padding: 20px 0;
  margin-top: 150px;
}

#singlebutton {
  margin-top: 50px;
}

.account_update_end {
  text-align: center;
  background-color: #65ace4;
}
